/* main styles */

html {
	overflow-y: scroll;
}

body {
	background-image:url('/seaqol/img/background.jpg');
	background-repeat:repeat-x;
	margin: 0px;
	background-color: #ffffff;
	font-size: 0.8em;
	font-family: verdana, arial, helvetica, sans-serif;
}

li {
	line-height: 1.5em;
	margin-bottom: .8em;
}

ul {
	padding-bottom: 0em;
}

.listheading {
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}

h6 {
	display: none;  /* used to hide the webinator logo */
	visibility: hidden;
}

h2 {
	margin-top: 1.5em;
	font-size: 1.3em;
	font-weight: bold;
}

h3 {
	margin-top: 1.5em;
	font-weight: bold;
}

h1 {
	font-size: 1.75em;
	color: #444f78;
}

.block {
	display: block;
	border: none;
}

.blockquote {
	margin-left: 2em;
	margin-right: 2em;
}

.iquot {
	padding: 1em;
	padding-left: 1em;
	margin-bottom: 1em;
	margin-top: 1.5em;
	margin-left: 3%;
	width: 90%;
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	text-align: center;
  	border-radius: .5em;
  	-moz-border-radius: .5em;
 	-webkit-border-radius: .5em;	
 	background-color: #d0d7e3;
}


a {
	color: #444f78;
	text-decoration: underline;
}

a:hover {
	 background-color: #c5cae0;
}

a.fixiebugurl {
	color: #444f78;
	text-decoration: underline;
}

a.fixiebugurl:hover {

}

form.inf {
	background: #eeeeee;
	padding: 8px;
}

.formsectiondiv {
	padding: 8px;
}

.formdivleft {
	float: left;
}

.alumfielddiv {
	margin-bottom: .5em;
}

.sectioncontainer {
	padding: 12px;
	border: 1px solid black;
 	border-bottom-right-radius: .5em;
 	-moz-border-radius-bottomright: .5em;
 	-webkit-border-bottom-right-radius: .5em;
  	border-bottom-left-radius: .5em;
  	-moz-border-radius-bottomleft: .5em;
 	-webkit-border-bottom-left-radius: .5em;
}

.blueheaddiv {
	background-color: #9babc6;
	padding: 12px;
	border-bottom: none;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	color: white;
	font-size: 1.5em;
	font-weight: bold;
 	border-top-right-radius: .5em;
 	-moz-border-radius-topright: .5em;
 	-webkit-border-top-right-radius: .5em;
  	border-top-left-radius: .5em;
  	-moz-border-radius-topleft: .5em;
 	-webkit-border-top-left-radius: .5em;
}

.checkbox {
	float: left;
}

.checkboxitem {
	margin-left: 20px ;
	margin-right: 20px ;
}

/* Classes used in the left navigation */

a.navlink {
	color: #333333;
	text-decoration: none;
}

a.navlink:hover {
	background-color: #cac6a9;
}

ul#navi {
	  list-style: none;
	  margin: 0px;
	  padding: 0px;
}

ul#navi li {
    	margin-bottom: .8em;
	line-height: 1.5em;
}


/* Classes used in the footer */

.fineprint {
	  margin-top: 0px;
	  margin-bottom: 0px;
	  color: black;
	  font-family: verdana, arial, helvetica, sans-serif;
	  font-size: .8em;
}


/* Definitions for the divs that make up the page structure */

.page-div {
	width: 815px;	
	padding:0px;
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
}

#skipmenu {
	display: none;
	}
	
#skipmenu a:link, #skipmenu a:visited, #skipmenu a:active {
	color:#777777;
	text-decoration: underline;
	background: transparent;
}

#skipmenu a:hover {
	color:#990000;
	text-decoration: underline;
	background: transparent;
}

#topmenu {
	width:815px;
	height:35px;
	padding-top:9px;
	padding-bottom:0px; 	
	text-align:left;
	border:none;
	color:#999999;
	}
	
#topmenu img {
	height:14px;
	height:14px;
	position:relative;
	padding-left:26px;
	padding-right:5px;
	margin:0;
	}

.header-div {
	display: block; 
	width: 100%;
}

.masthead-div {
 	display: none;
}

.content-div {
	background-image: url('/seaqol/img/contentback.jpg');
	background-repeat: no-repeat;
	width: 815px;
	min-height: 500px;
}

.nav-div {
	display: none;
}

.main-div {
	background-color: #ffffff;
	float: left;
	width: 588px;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 20px;
}

.footer-div {
	width: 793px;
	margin:0 auto;
	text-align:center;
	position:relative;
	padding: 10px;		
	background-image:url('/seaqol/img/footerbackground.jpg');
	background-repeat:repeat-x;
	border-style:solid;
	border-color:#c5c5ad;
	border-top-width:1px;
	border-left-width:0;
	border-right-width:0;
	border-bottom-width:0; 
	clear:both;
}

.infodiv {
	float: right;
	width: 200px;
	background-color: #ffe8b2;
	margin-left: 16px;
	padding: 6px;
	border: 1px solid #ccb882;
 	border-radius: .5em;
 	-moz-border-radius: .5em;
 	-webkit-border-radius: .5em;
}

.lightbluediv {
	background-color: #f7f7f9;
	padding: .75em;
	border: 2px solid #dfe0f2;
 	border-radius: .5em;
 	-moz-border-radius: .5em;
 	-webkit-border-radius: .5em;
}

.mediumbluediv {
	background-color: #dfe0f2;
	padding: .75em;
	border: 2px solid #dfe0f2;	
}

.thick-hr {
      color: #000;
      background-color: #ccc;
      height: 8px;
      border: none;
      margin-bottom: 8px;
}

.coursereqcatnum {
	float: left;
	margin-bottom: .5em;
}

.coursereqtitle {
	margin-left: 8em;
	margin-bottom: .5em;
}

div.pictureright {
	float: right;
	margin-left: 12px;
}

div.pictureright p {
	margin-top: .5em;
	color: #54003d;	
	text-indent: 0;
	text-align: center;
}

div.pictureleft {
	float: left;
	margin-right: 12px;
}

div.pictureleft p {
	margin-top: .5em;
	color: #54003d;	
	text-indent: 0;
	text-align: center;
}

.leftcontentdiv {
	border-right: 1px solid #e0e0e0;
	width: 288px;
	padding-right: 1.5em;
}

.rightcontentdiv {
	float: right;
	width: 266px;
	margin-right: 4px;
}


/*  definitions for the faculty pages */

 .facreslink {
 	padding: 6px;
 	background-color: #f7f7f9;
 	text-align: center;
 }
 
 .factop {
 	padding: 0px;
 	border-style: solid;
 	border-width: 1px;
 	border-color: #7c8299;
 	background-color: #eeeef7;
 }
 
 .facformdiv {

 	border-top: solid #7c8299 1px;	
 }


.facpic {
	padding: 1px;
	border: solid 1px #979799;
}

.facheading {
	margin-top: 2.5em;
	margin-bottom: 0.8em;
	font-weight: bold;
	border-style: solid none;
	border-top-width: 0px;
	border-bottom-width: 6px;
	border-color: #d7d7d9;
}

.factitle {
	font-weight: bold;
	font-style: italic;
	margin-bottom: 1.5em;
}

.facname {
	font-weight: bold;
	font-size: 1.25em;
}

.facbold {
	font-weight: bold;
}

.facparahead {
	font-weight: bold;
	margin-bottom: .5em;
}

.facpara {
	margin-bottom: 1em;	
}

.facnoheadpara {
	margin-top: 1.5em;	
}

.facinterests {
	font-style: italic;
}

.facsummarytitle {
	color: #666666;
	font-weight: bold;
	font-style: italic;
}

.biopicture {
    overflow: visible;
    float:left;
    clear: right;
    padding-right: 12px;
    min-height: 100%;
}

.biotext{
    min-height: 135px;
    background-color:#e7e7e9;
    padding-top:11px;
    padding-left: 11px;
    padding-bottom:13px;
    padding-right:12px;
    clear: right;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
 }
 
 .biostatement { 
 	font-weight: normal;
 	font-style: italic;
 	margin-left: 116px;
}

.biospacer {
    height: 1px;
    width: 80px;
}
 
 .biodegree {
 	float: left;
 	font-weight: bold;
 	height: 100%;
 	border:1px solid #ffffff;
 }
  
 .bioinst {
 	clear: right;
 	float: none;
 	margin-bottom: .5em;
 }
 
 .biodegreecontainer {
 	margin-top: 1.5em;
  	margin-bottom: 1em;
	padding-left: 12px;
 }
 
 
 /*  definitions for the courses pages */
 
 .crs_detail_container {
        border-style: solid;
 	border-width: 1px;
 	border-color: #cccccc;
 	width:98%;
 	top: 0px;
 	left: 0px;
 	margin:0px 0px 0px 0px;
 	padding: 0px;
 	background-color:#ffffff;
  	border-radius: .5em;
  	-moz-border-radius: .5em;
 	-webkit-border-radius: .5em;
 	}
 	
 #coursedetailcataloginfo {
 	clear: both;
 	position: relative;
 	width: 98%;
 	height: 100%;
 	top: 0px;
 	left: 0px;
 	margin: 8px 0px 0px 0px;
 	padding: 0px 4px 4px 4px;
 	}
 	
 #coursedetailresources {
 	clear: both;
 	top: 0px;
 	left: 0px;
 	margin:8px 8px 8px 8px;
 	padding: 8px;
 	background-color:#f7f7f9;
 	}
 
 span.upcoming {
 	float:right;
 	height:100%;
 	width: 40%;
 	top: 0px;
 	right: 6px;
 	margin: 6px 12px 6px 6px;
 	padding: 6px 6px 6px 6px;
 	background-color:#f7f7f9;
 	border:solid 1px #bbbbdd;
 	clear: right;
  	border-radius: .5em;
  	-moz-border-radius: .5em;
 	-webkit-border-radius: .5em;
 	}
 	
div.upcoming {
  	font-size: .8em;
  	height:100%;
  	width: 95%;
  	top: 0px;
  	right: 6px;
  	margin: 6px 12px 6px 6px;
  	padding: 6px 6px 6px 6px;
  	background-color:#f7f7f9;
  	border:solid 1px #bbbbdd;
  	clear: right;
   	border-radius: .5em;
   	-moz-border-radius: .5em;
  	-webkit-border-radius: .5em;
 	}
 
 div.sectioncolumn {
 	float: left;
 	height: 1.5em;
 }	
 
 .space {
 	margin: 4px;
 	display: block;
 	clear: both;
 	}
 	
 .coursebold {
 	color: #7c8299;
 	font-weight: bold;	
 	text-align: left;
 	margin-top: 32px;
 	margin-bottom: 32px;
 	}
 	
 .sectionbold {
 	font-weight: bold;	
 	text-align: left;
 	margin-top: 32px;
 	margin-bottom: 32px;
 	}
 	
 span.sectionnormal {	
  	text-align: left;
 	}
 
 span.coursenormal {	
 	text-align: left;	
 	}
 	
.courseinfourl {	
	margin-top: .5em;
  	text-align: left;
  	font-size: .85em;
 	}
 
 .crs_list_container {
        border-style: solid;
 	border-width: 1px;
 	border-color: #cccccc;
  	border-radius: .5em;
  	-moz-border-radius: .5em;
 	-webkit-border-radius: .5em;
 }
 
 .crs_catnum_bar {
         padding: 4px;
         background-color: #eeeef7;
 }
 
 .crs_catnum {
 	color: #666666;
 	font-weight: bold;
 }
 
 .crs_vartype {
         color: #666666;
         font-weight: normal;
         font-size: 0.8em;
 }
 
 .crs_about_link {
 	padding: 2px;
 	float: right;
 }
 
 .crs_URL {
 	font-size: 0.9em;
 	padding: 2px;
 	float: right;
 }
 
 .crs_instr_URL_div {
 	padding: 2px;
 }
 
 .crs_instr {
 	padding: 2px;
        font-style: italic;
 }
 
 .crs_title {
 	padding: 4px;
 	color: #000000;
 	font-weight: bold;
 }
 
 .crs_sec_url {
 	padding: 4px;
 	background-color: #f7f7f9;
 }
 
 .coursereslink {
 	padding: 6px;
 	background-color: #f7f7f9;
 	text-align: center;
 }
 
 .coursetop {
 	padding: 0px;
 	border-style: solid;
 	border-width: 1px;
 	border-color: #7c8299;
 	background-color: #eeeef7;
 }
 
 .courseformdiv {

 	border-top: solid #7c8299 1px;	
 }
 
  .courseform {
  	margin: 1em;	
 }
 
 .crslisthead {
	margin-top: 1em;
	margin-bottom: .2em;
 	font-weight: bold;
 	font-size: 1.4em;
 }
 
 .crsbasetab {
 	float: left;
 	padding: .5em;
 	border: 1px solid #bbbbdd;
 	border-bottom: none;
 	font-weight: bold;
 	text-align: center;
 	margin: .5em .5em 0em 0em;
 	width: 12%;
 	border-top-right-radius: .5em;
 	-moz-border-radius-topright: .5em;
 	-webkit-border-top-right-radius: .5em;
  	border-top-left-radius: .5em;
  	-moz-border-radius-topleft: .5em;
 	-webkit-border-top-left-radius: .5em;
 }
 
.crsbasetab:hover {
    	background-color: #bbbbdd;
}
 
.crsbasetab a {
	 	text-decoration: none;
}
 
 .crsactivetab {
  	background-color: #bbbbdd;
 }
 
  .crsinactivetab {
   	background-color: #efefff;
   	color: red;
 }
 
 .crstabbar {
 	background-color: #bbbbdd;
 	margin: 0;
 	width: 100%;
 	height: 2em;
 	clear: both;
 	margin-bottom: 1em;
 }
 
 .crsarrow {
 	background-color: #d9e79f;
 	padding-right: .25em;
  	padding-left: .25em;
 	font-weight: bold;
 	margin-left: .25em;
 	margin-right: .25em;
 	color: #000000;
 	text-decoration: none;
 }
 
  .tabbar {
  	margin: 0;
  	width: 100%;
  	height: 2em;
  	clear: both;
  	margin-bottom: 1em;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbdd', endColorstr='#ffffff'); /* for IE */
  	background: -webkit-gradient(linear, left top, left bottom, from(#bbbbdd), to(#ffffff)); /* for webkit browsers */
 	background: -moz-linear-gradient(top,  #bbbbdd,  #ffffff); /* for firefox 3.6+ */ 
  }
  
  .course_tab {
  	width: 11%; 
 }
 
  /* used on MHA course pages */
  
  .crs_qtr_heading {
  	background-color: #cccccc;
  	padding: .5em;
  	font-weight: bold;
  	font-size: 1em;
  	margin-top: 3em;
 }
 
 
 /*  definitions for the search pages */
 
 #searchbutton {
 	position: relative;
 	top: 4px;
 	left: 4px;
 }
 
 .searchbox {
 	width:170px;
 	font-size: 8px;
 	border: 1px solid #aaaaaa;
 	padding: 2px;
 	color: black;
 	background-color: #777777;
 }
 
 .searchbox:focus {
 	color: black;
 	background-color: white;
 }
 
 #searchheaderform {
 	margin: 0px;
 	padding: 0px;
 	width: 250px;
 	float: right;
 }
 
 #searchcontainer {
 	width: 815px;
 	height: 21px;
 	padding:0px; 
 	margin: 0px; 
 	background-color: #474344;
 	border: none;
 }
 
 #searchcontainer img {
 	border: none;
 }
 
 .searchform {
 	background-color: #f5f5f7;
 	padding: 12px;
 	width: 95%;
 }
 
 .searchurl {
 	color: #666666;
 	font-family: serif;
 	font-style: italic;
 	text-decoration: none;
   	margin-left: 3em;
   	margin-bottom: 1em;
    	margin-top: .1em;
 }
 
 .searchlink {
 	margin-left: 3em;
 }
 
 .searchresults {
  	margin-left: 3em;
  	margin-top: .5em;
 }
 
 .searchresultsummary {
 	clear: both;
 	padding: 8px;
 	width: 97%;
 	text-align: center;
 	margin-top: 1em;
 	margin-bottom: 1em;
 	background-color: #f3f3f1;
 }
 
 .sp_summary {
         color: #666666;
         width: 100%;
         font-weight: normal;
	 text-align: center;
	 margin-top: 1em;
 }
 
 .sp_pages {
 	position: relative;
 	width: 60%;
 	text-align: center;
         color: #666666;
         font-weight: bold;
         text-decoration: none;
         margin-left: auto;
         margin-right: auto;         
 }
 
 .sp_prev {
 	float: left;
 	text-align: left;
 	width: 80px;
         color: #666666;
         font-weight: bold;
         text-decoration: none;
         border: solid #f3f3f1 1px;      
 }
 
 .sp_next {
 	width: 80px;
  	text-align: right;
 	float: right;
         color: #666666;
         font-weight: bold;
         text-decoration: none;
         border: solid #f3f3f1 1px;
 }
 
 .searchboldsans {
 	color: #000000;
 	font-weight: bold;
	float: left;
 }
 
/* descriptions for  events calendar pages */


.eventsponsor {
	color: #000000;
	font-family: serif;
	font-style: italic;
}

.eventtitle {
	color: #6666aa;
	font-weight: bold;
}
	
.eventfacts {
	color: #6666aa;
	font-weight: bold;
}	

.eventdetails {
	font-family: serif;
	font-style: italic;
}

.eventdate {
	margin-top: 2em;
	padding: 12px;
	width: 95%;
	color: #666666;
	font-weight: bold;
	font-size: 1.25em;
	background-color: #f7f7f9;
	border: solid #d7d7d9 1px;
}

.evententry {
	padding: 12px;
	width: 95%;
	border: solid #d7d7d9 1px;
}

table.calendartable
{
	background: #fff;
	border-bottom: 1px solid #ccb;
	border-right: 1px solid #ccb;
	margin: 0 auto;
	width: 100%;
}

table.calendartable caption
{
	margin: 0 auto;
	text-align: left;
	font: 20px/30px Georgia, serif;
}

table.calendartable th,
table.calendartable td
{
	border-left: 1px solid #ccb;
	border-top: 1px solid #ccb;
	font-family: Verdana, sans-serif;
	padding: 0 2px;
	vertical-align: top;
	width: 100px;
	height: inherit;
}

col.Sat,
col.Sun
{
	background: #efe;
}

tr.day
{
	color: #665;
	font-size: 9px;
	height: 90px;
}

tr.number
{
	background: #eee;
	color: #998;
	font-size: 10px;
	height: 15px;
	text-align: left;
	vertical-align: middle;
}

table.calendartable th
{
	background: #998;
	color: #fff;
	font-size: 11px;
	font-variant: small-caps;
	font-weight: normal;
	height: 15px;
	text-transform: capitalize;
	text-align: center;
	vertical-align: middle;
}

table.calendartable a
{
	color: #000000;
	background: none;
	text-decoration: none;
}

.basecategorydiv {
	padding: 2px 2px 2px 2px;
	margin-bottom: .8em;
}

div.basecategorydiv:hover {
	background-color: #aaaaaa;
}

.aca {
	background-color: #cadffb;
}

.sem {
	background-color: #c6df94;
}

.con {
	background-color: #fec0bb;
}

.grp {
	background-color: #ddc9fa;
}

.adm {
	background-color: #e3d0b9;
}

.mtg {
	background-color: #ffdd75;
}

.none {
	display: none;
}

/* --- ce styles -- */

#fullarticle h1 {
	font-size: 1.25em;
	font-style: italic;
	color: black;
	border-bottom: solid 1px #000000;
	margin-bottom: 1em;
}

#fullarticle h2 {
	font-size: 1.25em;
	color: #334499;
	margin-bottom: 1em;
}


#fullarticle img {
	float: left;
	padding: 1px;
	margin-right: 16px;
	border: solid #333333 1px;
	
}

.ce-widget {
	float: left;
	width: 166px;
	min-height: 150px;
	background-image:url(/seaqol/articles/articledivback.jpg);
	background-repeat:repeat-x;
	color: #444444;
	margin-right: 11px;
	padding: 9px;
	border-right: 1px dotted #cccccc;
}

.ce-widgettitle {
	color: #445069;
	font-size: 1em;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	margin-top: .2em;
	margin-bottom: .2em;
}

.ce-widgetbar {
	color: #ffffff;
	margin: -9px;
	background-color: #889aa8;
	border-bottom: solid 1px #666666;
	padding: 3px 9px 3px 10px;
	font-weight: bold;
	margin-bottom: 9px;
	width: 100%;
}

.ce-listpic {
	background-color: #ffffff;
	margin: 0px 9px 3px 0px;
	padding: 1px;
	float: left;
	border: solid 1px #444444;
	width: 50%;
	height: 50%;
}

.ce-listdivider {
	border: solid 1px #c5c9d5 ;
	color: #c5c9d5;
	background-color: #c5c9d5;
	height: 3px;
	text-align: left;
	margin-top: 1em;
}


.ce-widgetpic {
	background-color: #ffffff;
	padding: 1px;
	border: solid 1px #444444;
	width: 50%;
	height: 50%;
}

.ce-overflowhead {
	margin-top: 1.25em; 
	margin-bottom: .8em; 
	font-size: 1em; 
	font-weight: bold;
}

.ce-overflowdiv {

	margin-bottom: .5em;
	margin-left: .5em;
}


/* --- mission styles -- */

#mission h3 {
	font-size: 1.25em;
	font-weight: bold;
	color: #000000;
}

#mission p {
	font-size: 1.1em;
	font-style: italic;
	line-height: 150%;
}

#mission li {
	font-size: 1.1em;
	font-style: italic;
}

#mission div {
	width: 80%;
	margin-left: auto ;
	margin-right: auto ;
	margin-bottom: 2em;
	padding: .3em 1.2em 0em 1.2em;
	background-image: url('/seaqol/img/mission-back.jpg');
	background-repeat: repeat-x; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid white;
}


/* classes for research table */

#rst th {
	background-color: #ddddff;
	padding: .5em;
	font-family: sans-serif;
	font-weight: bold;
	text-align: left;
}

#rst td {
	background-color: #eeeeff;
	padding: .5em;
	padding-top: .5em;
	border-top: 15px solid #ddddff;
	font-family: sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: .9em;
}	

#rst div {
	margin-bottom: 0em;
}

.rst-tdname, .rst-tddeg, .rst-tdint{
	width: 33%;
}

.rst-name {
	font-weight: bold;
	font-size: 1em;
}

.rst-appt, .rst-degree, .rst-interests {
	margin-top: 1em;
}

.rst-jobclass {
	font-weight: bold;
	float: left;
	color: #555555;
}

.rst-dept, .rst-org, .rst-institution{
	clear: left;
	font-style: italic;
}

.rst-degreetype {
	float: left;
	font-weight: bold;
	color: #555555;
}

.rst-degreeyear {
	float: left;
}

/* google search styling */

#cse-search-box fieldset {
	border: none;
}

#cse-search-box-main fieldset {
	border: none;
}

/* allow collapsed jquery accordions to print */

.ui-accordion .ui-accordion-content {
	display:block !important;
}